/****************************************************************************/
/* GE81 ( 新着情報ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/06/02 17:22:05                                            */
/****************************************************************************/

ALTER TABLE GE81 DROP INDEX GE81_UQ;
ALTER TABLE GE81 ADD CONSTRAINT GE81_UQ PRIMARY KEY ( UNIQ );

ALTER TABLE GE81 DROP INDEX GE81_SA;
CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE,DYSTRD );

ALTER TABLE GE81 DROP INDEX GE81_SB;
CREATE INDEX GE81_SB ON GE81( SYSTEM_ID,SYSCODE,CDDEG,DYSTRD );

ALTER TABLE GE81 DROP INDEX GE81_SC;
CREATE INDEX GE81_SC ON GE81( SYSTEM_ID,SYSCODE,TAG );

ALTER TABLE GE81 DROP INDEX GE81_SD;
CREATE INDEX GE81_SD ON GE81( SYSTEM_ID,SYSCODE,MAND );
